pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to represent attributes that are colors. System.ValueType
- Field
  Pango.AttrColor Returns an empty
- Method
  Pango.AttrColor `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Field
  Pango.Attribute the common portion of the attribute
- Field
  Pango.Color the PangoColor which is the value of the attribute